Loading...
Searching...
No Matches
CLI::detail::type_count_base< T, Enable > Struct Template Reference

This will only trigger for actual void type. More...

`#include <TypeTools.hpp>`

## Static Public Attributes

static const int | value {0}

## Detailed Description

template<typename T, typename Enable = void>
struct CLI::detail::type_count_base< T, Enable >

This will only trigger for actual void type.

## Member Data Documentation

## value

template<typename T, typename Enable = void>

const int CLI::detail::type_count_base< T, Enable >::value {0}

static

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp